c________________________________________________________________SRV$Get_CpuTime
c     Calculo de ITIME = tiempo de CPU consumido (en centesimas de segundo)
c     (Version generica, no valida para VMS)

      Subroutine SRV$Get_CpuTime(itime)

      integer*4 itime
      real*4 etime,t,w(2)

      t=etime(w)
      itime=int(t*100.)

      return
      end
